• Customer

    I can't to install techOne theme in 1.7 prestashop.

    Posted by: rmaestre87 Dec 6, 2017 at 10:03 (6 days ago)
    i can’t to install the theme i got in prestashop 1.7 , why can´t i do it ? what is the possible error ? thanks

  • Supporter

    Posted by: yame, Dec 7, 2017 at 01:05 (5 days ago)

    Hello mate.

    We still install the theme normally with PS 1.7. I don't know exactly what the error you are getting
    Please try to install a new PS 1.7 default then give me the account. I will try to install theme for you

    Regards,
    Yame
  • Customer

    Posted by: rmaestre87, Dec 7, 2017 at 07:26 (5 days ago)

    Hi, i downloaded the techone theme, it is a folder containing multiple files, two of these files are zip., one is techone and the other is data, if i select data tells me that the topic is no compatible with 1.7, and if i select techone if let me but when i go to frontoffice in the page only i get "scroll" and i can not do anything with this.
  • Customer

    Posted by: rmaestre87, Dec 7, 2017 at 08:58 (5 days ago)

    hello i give you the account access thanks
  • Supporter

    Posted by: yame, Dec 8, 2017 at 01:36 (4 days ago)

    Hello.

    I see that you installed the theme successfully. You are using Home 5 and it is quite same with our demo.
    So what is your plan now? Please tell me then I will help you

    Yame

INSTALLATION SERVICE

We offer service for $29. If you would like to use it, please click here to provide your credential information.

CUSTOMIZED SERVICES

Use our expert service to turn your ideas into reality. Click here to provide your needed information.

WORKING TIME

Our support service works from Monday to Friday.
Mean time (GMT +7):
+ 7:30 - 11:30 AM
+ 1:30 - 5:30 PM
We will try to answer all the questions within 24 hours and solve them as quickly as possible